[API Reference](../README.md) > [RedeemerOptions](../interfaces/RedeemerOptions.md)

# Interface: RedeemerOptions

## Hierarchy

**RedeemerOptions**

## Index

### Properties

* [avatarAddress](RedeemerOptions.md#avatarAddress)
* [beneficiaryAddress](RedeemerOptions.md#beneficiaryAddress)
* [proposalId](RedeemerOptions.md#proposalId)

---

## Properties

<a id="avatarAddress"></a>

###  avatarAddress

**● avatarAddress**: *[Address](../#Address)*

*Defined in [wrappers/redeemer.ts:132](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/redeemer.ts#L132)*

___
<a id="beneficiaryAddress"></a>

###  beneficiaryAddress

**● beneficiaryAddress**: *[Address](../#Address)*

*Defined in [wrappers/redeemer.ts:133](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/redeemer.ts#L133)*

___
<a id="proposalId"></a>

###  proposalId

**● proposalId**: *[Hash](../#Hash)*

*Defined in [wrappers/redeemer.ts:134](https://github.com/daostack/arc.js/blob/6f704389/lib/wrappers/redeemer.ts#L134)*

___

